<?php

// Require
require_once __DIR__ . '/../../Contracts/Translation/autoload.php';
require_once __DIR__ . '/../../../Twig/autoload.php';

// Suggest
if (stream_resolve_include_path(__DIR__ . '/../../Component/Asset/autoload.php')) { include_once __DIR__ . '/../../Component/Asset/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/ExpressionLanguage/autoload.php')) { include_once __DIR__ . '/../../Component/ExpressionLanguage/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/Finder/autoload.php')) { include_once __DIR__ . '/../../Component/Finder/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/Form/autoload.php')) { include_once __DIR__ . '/../../Component/Form/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/HttpKernel/autoload.php')) { include_once __DIR__ . '/../../Component/HttpKernel/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/Routing/autoload.php')) { include_once __DIR__ . '/../../Component/Routing/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/Security/Core/autoload.php')) { include_once __DIR__ . '/../../Component/Security/Core/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/Security/Csrf/autoload.php')) { include_once __DIR__ . '/../../Component/Security/Csrf/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/Security/Http/autoload.php')) { include_once __DIR__ . '/../../Component/Security/Http/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/Stopwatch/autoload.php')) { include_once __DIR__ . '/../../Component/Stopwatch/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/Translation/autoload.php')) { include_once __DIR__ . '/../../Component/Translation/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/VarDumper/autoload.php')) { include_once __DIR__ . '/../../Component/VarDumper/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/WebLink/autoload.php')) { include_once __DIR__ . '/../../Component/WebLink/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../../Component/Yaml/autoload.php')) { include_once __DIR__ . '/../../Component/Yaml/autoload.php'; }

// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
// this is an autogenerated file - do not edit
spl_autoload_register(
    function($class) {
        static $classes = null;
        if ($classes === null) {
            $classes = array(
                ___CLASSLIST___
            );
        }
        $cn = strtolower($class);
        if (isset($classes[$cn])) {
            require ___BASEDIR___$classes[$cn];
        }
    },
    ___EXCEPTION___,
    ___PREPEND___
);
// @codeCoverageIgnoreEnd

// Files
